<html lang="ar" dir="rtl" class="animated zoomIn">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="./css/main.css">
  <link rel="stylesheet" href="./css/navStyle.css">
  <!-- <link href="./assets/fontawesome/css/all.css" rel="stylesheet"> -->
  <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">
  <link rel="shortcut icon" type="image/x-icon" href="./assets/imgs/ishrahlyLogo.png">
  <title>Ishrahly</title>
  <style media="screen">
    .demoVideo {
      width: 40%;
      height: 73%;
    }
  </style>
</head>

<body style="background-color: black">
  <a href="./index.html">
    <img style="width: 127px;height: 70px;position: fixed;right: 0px;z-index: 1;top: 21px;"
    src="./assets/imgs/ishrahlyLogo.png" />
  </a>
  <div class="ct" id="t1">
    <div class="ct" id="t2">
      <div class="ct" id="t3">
        <ul id="menu" class="menu">
          <a href="#t1" onclick="checkURL('false')">
            <li class="icon fa fa-home" id="uno"></li>
          </a>
          <a href="#t2" onclick="checkURL('true')">
            <li class="icon fa fa-users" id="dos"></li>
          </a>
          <a href="#t3" onclick="checkURL('true')">
            <li class="icon fa fa-question-circle" id="tres"></li>
          </a>
        </ul>
        <div class="page" id="p1" dir="rtl">
          <div class="fullscreen-video-wrap">
            <video id="bgVideo" src="./assets/video/bgVideo_360.mp4" autoplay='true' loop='true'></video>
          </div>
          <div class="overlay">

          </div>
          <section class="icon fa fa-home"><span class="title">اهلا وسهلا بكم</span><span class="hint">
                            في موقع إشرحلي الذي يعرض نماذج<br>
                            ثلاثية الأبعاد لأجهزة جسم الإنسان الموجودة في المنهاج الفلسطيني.</span>
            <br><a class="btn" href="human-anatomy.html"> يلا نتعلم <i class="fa fa-school"></i></a>

          </section>
        </div>
        <div class="page" id="p2" dir="rtl">
          <section class="custome icon fa fa-users"><span class="title">من نحن؟</span>
            <span class="hint">نحن الطالبتان: <br><span style="font-size: 18px"> ولاء مدحت المحتسب و ريم خضر
                                الشيخ خليل </span><br> من الجامعة الاسلامية قسم تكنولوجيا الوسائط المتعددة وتطوير الويب.<br> تحت اشراف : د. معتز خالد سعد.
            </span>
          </section>
        </div>
        <div class="page" id="p3" dir="rtl">
          <section class="custome icon fa fa-question-circle"><span style="    margin-bottom: 27px;font-size: 30px" class="title">
                        كيف يمكنك استخدام الموقع؟</span>
            <iframe width="560" height="315" src="https://www.youtube.com/embed/c8RFW9oz52k" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
          </section>
        </div>
      </div>
    </div>
  </div>
  <script type="text/javascript">
  var bgVideo = document.getElementById("bgVideo");
  if (window.location.href.substring(window.location.href.lastIndexOf("/") + 1) === '#t3') {
    bgVideo.muted = true
  }
    function checkURL(open) {
      if (open === 'true') {
        bgVideo.muted = true
      } else {
        bgVideo.muted = false
      }
    }
  </script>
</body>

</html>
